    .t-slds__bullet_body{          /* полосочки под фото */
        width: 60px;
        height: 1px;
    }

    .t-store__prod-popup__link a{    /* Размер шрифта ссылки на размеры в попапе */
        display: flex;
        justify-content: flex-start;
        align-items: center;
        font-size: 16px;
        border: 1px solid black;
        color: black;
        height: 25px;
        text-indent: 5px;
        font-family: 'Circe';
    }
    
    
    .t-store__tabs__item{                   /* надписи в табе по центру */
        display: flex;
        justify-content: space-between;
    }
    .t-descr_xxs h2{
        margin-top: 10px;
        padding: 10px 0 10px 0;
    }
   
   .js-store-prod-text{
       font-family: 'Circe' !important;
   }
   
   .js-store-prod-all-text p:nth-child(-n+3){  /* черный фон первой строчки */
    background-color: black;
    margin-top: -8px;
    text-indent: 5px;
    font-family: 'Circe';
    height: 25px;
    align-content: center;
    align-items: center;
   }
   
   .js-store-prod-all-text a:nth-child(-n+3){  /* черный фон первой строчки */
    background-color: black;
    display: flex;
    width: 100%;
    border-radius: 0px;
    margin-top: 0px;
    text-indent: 5px;
    font-family: 'Circe';
   }
   
    .js-store-prod-all-text a[href*="CCC"]{  /* черный фон первой строчки */
    color: white !important;
    background-color: red;
    margin-top: -8px;
    text-indent: 5px;
    font-family: 'Circe';
    pointer-events: none !important;
    border: 1px solid black;
   }
   
   .t-store__prod-popup__title-wrapper h1{
       font-size: 20px;
       text-transform: none !important;
   }
   
   .js-store-prod-name .js-product-name .t-store__card__title .t-typography__title .t-name .t-name_md{
       font-family: aliensandcows;
   }
   
    .js-store-prod-text a {
        width: 250px;
        padding: 4px 0px 1px 0px;
        margin-right: 25px;
        margin-top: 20px;
        border-radius: 3px;
        font-weight: 600;
        font-size: 18px;
    }
    
    .js-store-prod-text{
        align-items: center;
        align-content: center;
        height: auto;
    }
    
    .js-store-prod-text a:first-of-type {
    color: #ffffff !important;
    }
    .js-store-prod-text a:last-of-type {
    color: #ffffff !important;
    }
 
    .t706__cartwin_showed {
    z-index: 999999999;
    }
    
    .t-store__relevants__container .t-store__scroll-icon-wrapper {              /* спрятать подсказку скролла */
        display: none;
    }
    
    .t-store__grid-cont .t-col, .t-store__grid-cont .t-store__stretch-col {         /* расстояние карточек */
        margin-bottom: 15px;
    }
    
    .t-store__relevants__title {
        margin: 60px 0 10px;
    }
    
    #allrecords a{
        color: black;
    }
    
    .t-store__tabs__list{
        color: blue;
    }
    
    .t-store__tabs__content{
        display: flex;
        flex-direction: column;
    }
    
    .t-store__tabs__content a{
        display: flex;
        align-items: center;
    }
    
    .t-store__tabs__content a:nth-child(-n+3){
        color: #ffffff;
        font-size: 16px;
        background-color: black;
        height: 25px;
    }
    
    .t-descr_xxs{
    line-height: 0.7;
    font-size: 14px;
    }
    
    .t-store__prod-popup__slider {
        padding-top: 10px;
    }
    
    .t-store__relevants__title{
        font-family: 'arial' !important;
        font-size: 14px !important;
    }
    
    .t-store__card__descr {
        margin-top: 0px;
        word-break: break-word;
    }
    
    .t-typography__title {
      letter-spacing: 0.5px;
    }
    
    .t1002__product-title a{
        font-family: 'Circe' !important;       /* Шрифт в избранном */
    }
    
    .wishshape{
        pointer-events: none !important;
    }
   
   .t474__descr p{
        text-align: justify !important;
        font-size: 14px !important;
    }
   
   .t1002__addBtn {
    background-color: #ffffff00 !important;
    }
   
    .t1002__wishlistwin-heading{
        font-family: 'Circe';
    }
    
    
   .t-store__card__mark {
    font-size: 11px !important;
    height: 20px !important;
    }
    
   .t-store__card__mark-wrapper {
    bottom: 10px !important;
    top: auto;
    }
   
   .t-store__prod-popup__price-wrapper {
    margin-bottom: 7px !important;
    }
   
   .t1002__product-amount {
    font-family: 'Circe' !important;
    }
   
   .t-store__card__price{
    font-family: 'Circe' !important;
    font-weight: 400 !important;
   }
   
   .t-store__prod-popup__price-item {
    font-family: 'Circe' !important;
    font-weight: 400 !important;
    }
   
   .t-store__prod-popup__price-val {
    color: #f7967a !important;
    }
   
   .t-store__prod-popup__price_old {
    color: #f7967a !important;
    }
   
    @media screen and (max-width: 1240px) {
    .t-store__prod-popup__col-right {
        margin-left: 0px;
        max-width: 960px;
    }
}
    @media screen and (max-width: 300px) {
    .js-store-prod-text a {
        width: 250px;
        padding: 0px 0px;
        margin-right: 25px;
        margin-top: 20px;
        border-radius: 3px;
        font-weight: 600;
        font-size: 14px;
    }
}
    

/* СТИЛИ НА КОРЗИНУ */

    .t-name_xl {
        font-family: 'Montserrat';
    }
    
    .t706__product-title {
    font-family: 'Montserrat';
    font-weight: 500;
}

.t-name {
    font-family: 'Montserrat';
}

    .t706__cartwin-prodamount-wrap {
    font-family: 'Montserrat';
    font-weight: 500;
}
.t706__product-amount, .t706__product-amount--portion {
    font-family: 'Montserrat';
}
.t706__product-quantity {
    font-family: 'Montserrat';
}
.t706__cartwin-totalamount-content {
    font-family: 'Montserrat';
    font-weight: 500;
}
.t-input {
    font-family: 'Montserrat';
}
.t706__product-deleted__timer__title{
    font-family: 'Montserrat';
}
.t706__product-deleted__timer__return{
    font-family: 'Montserrat';
}
.t-input-title {
    font-family: 'Montserrat' !important;
}
.t-btnflex__text{
    font-family: 'Montserrat' !important;
}

.t-store__prod-snippet__container .t-store__prod-popup__btn {
    font-family: 'Montserrat' !important;
    background-color: #ffffff !important;
    border-radius: 5px !important;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #000000 !important;
}
.t-store__prod-snippet__container .t-store__prod-popup__btn:hover{
    font-family: 'Montserrat' !important;
    background-color: #efefef !important;
    border-radius: 5px !important;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #000000 !important;
}

.t-store__prod-popup__btn-wrapper .t-store__prod-popup__btn .t-btnflex__text, .t-store__prod-popup__btn-wrapper .t-store__prod-popup__btn .t-store__card__btn-text {
    color: #000000 !important;
}


/* СТИЛИ НА КОРЗИНУ */

@media (min-width: 981px) {
        .t706__cartwin.t706__cartwin_showed {
    background-color: rgb(255, 255, 255) !important;
    margin-top: 60px;
}

.t706__close-icon.t706__cartwin-close-icon g {
    fill: #000000 !important;
}
.t706__close.t706__cartwin-close{
    top: 60px;
}

/* исключаем форму из расчёта высоты строк */

.t706__cartwin-content {
    display: grid !important;
    grid-template-columns: calc(50% - 10px) calc(50% - 10px) !important;
    column-gap: 20px !important;
    grid-template-areas:
        "top top"
        "form products"
        "form bottom" !important;
    max-width: 100% !important;
    align-items: start !important;
    overflow: visible;
}


/* Верхний блок */
.t706__cartwin-top {
    grid-area: top !important;
    width: 100% !important;
}

/* Левая колонка — форма */
.t706__orderform {
    grid-area: form !important;
    width: 100% !important;
    height: 0 !important;       /* исключаем форму из расчёта высоты строк */
    min-height: 0 !important;
    overflow: visible !important; /* но контент формы всё равно виден полностью */
}

/* Товары */
.t706__cartwin-products {
    grid-area: products !important;
    width: 100% !important;
    margin-top: 20px;
    background-color: #f4f4f4;
    border-radius: 15px;
}

/* Нижний блок — теперь сразу под products */
.t706__cartwin-bottom {
    grid-area: bottom !important;
    width: 100% !important;
    margin-top: 10px !important;
}

/* Задний фон форм */
#form2449221871{
    background-color: #f4f4f4;
    border-radius: 15px;
    padding: 25px;
}

/* Размер полей ввода */
.t706 .t-form .t-input, .t706 .t-form .t-select {
    height: 45px !important;
}

#customdelivery .t706__search-icon {
    top: 15px !important;
}

.t706__product-del-wrapper {
    padding: 25px !important;
}

.t706__product-thumb {
    padding: 5px 25px 5px 25px !important;
}

.t706 .t-form__submit {
    margin-bottom: 75px !important;
}

#rec2449221871 .t-btnflex.t-btnflex_type_submit {
    border-radius: 15px !important;
}

/* Расстояние между строк где цена */

.t706__cartwin-totalamount-wrap {
    line-height: 1.5 !important;
}

}

@media (min-width: 1200px) {
        .t706__cartwin.t706__cartwin_showed {
    background-color: rgb(255, 255, 255) !important;
    margin-top: 60px;
}

.t706__close-icon.t706__cartwin-close-icon g {
    fill: #000000 !important;
}
.t706__close.t706__cartwin-close{
    top: 60px;
}

/* исключаем форму из расчёта высоты строк */

.t706__cartwin-content {
    display: grid !important;
    grid-template-columns: calc(50% - 10px) calc(50% - 10px) !important;
    column-gap: 20px !important;
    grid-template-areas:
        "top top"
        "form products"
        "form bottom" !important;
    max-width: 90% !important;
    align-items: start !important;
    overflow: visible;
}


/* Верхний блок */
.t706__cartwin-top {
    grid-area: top !important;
    width: 100% !important;
}

/* Левая колонка — форма */
.t706__orderform {
    grid-area: form !important;
    width: 100% !important;
    height: 0 !important;       /* исключаем форму из расчёта высоты строк */
    min-height: 0 !important;
    overflow: visible !important; /* но контент формы всё равно виден полностью */
}

/* Товары */
.t706__cartwin-products {
    grid-area: products !important;
    width: 100% !important;
    margin-top: 20px;
    background-color: #f4f4f4;
    border-radius: 15px;
}

/* Нижний блок — теперь сразу под products */
.t706__cartwin-bottom {
    grid-area: bottom !important;
    width: 100% !important;
    margin-top: 10px !important;
}

/* Задний фон форм */
#form2449221871{
    background-color: #f4f4f4;
    border-radius: 15px;
    padding: 25px;
}

/* Размер полей ввода */
.t706 .t-form .t-input, .t706 .t-form .t-select {
    height: 45px !important;
}

#customdelivery .t706__search-icon {
    top: 15px !important;
}

.t706__product-del-wrapper {
    padding: 25px !important;
}

.t706__product-thumb {
    padding: 5px 25px 5px 25px !important;
}

/* кнопка submit */
.t706 .t-form__submit {
    margin-bottom: 75px !important;
    text-align: right !important;
}

#rec2449221871 .t-btnflex.t-btnflex_type_submit {
    border-radius: 15px !important;
}

.t706 .t-submit {
    width: 55% !important;
}

.t-btnflex_md, .t-btn.t-btnflex_md, .t-submit.t-btnflex_md {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

}

@media (min-width: 1600px) {
.t706__cartwin.t706__cartwin_showed {
    background-color: rgb(255, 255, 255) !important;
    margin-top: 60px;
}

.t706__close-icon.t706__cartwin-close-icon g {
    fill: #000000 !important;
}
.t706__close.t706__cartwin-close{
    top: 60px;
}

/* исключаем форму из расчёта высоты строк */

.t706__cartwin-content {
    display: grid !important;
    grid-template-columns: calc(50% - 10px) calc(50% - 10px) !important;
    column-gap: 20px !important;
    grid-template-areas:
        "top top"
        "form products"
        "form bottom" !important;
    max-width: 80% !important;
    align-items: start !important;
    overflow: visible;
}


/* Верхний блок */
.t706__cartwin-top {
    grid-area: top !important;
    width: 100% !important;
}

/* Левая колонка — форма */
.t706__orderform {
    grid-area: form !important;
    width: 100% !important;
    height: 0 !important;       /* исключаем форму из расчёта высоты строк */
    min-height: 0 !important;
    overflow: visible !important; /* но контент формы всё равно виден полностью */
}

/* Товары */
.t706__cartwin-products {
    grid-area: products !important;
    width: 100% !important;
    margin-top: 20px;
    background-color: #f4f4f4;
    border-radius: 15px;
}

/* Нижний блок — теперь сразу под products */
.t706__cartwin-bottom {
    grid-area: bottom !important;
    width: 100% !important;
    margin-top: 10px !important;
}

/* Задний фон форм */
#form2449221871{
    background-color: #f4f4f4;
    border-radius: 15px;
    padding: 25px;
}

/* Размер полей ввода */
.t706 .t-form .t-input, .t706 .t-form .t-select {
    height: 45px !important;
}

#customdelivery .t706__search-icon {
    top: 15px !important;
}

.t706__product-del-wrapper {
    padding: 25px !important;
}

.t706__product-thumb {
    padding: 5px 25px 5px 25px !important;
}

.t706 .t-form__submit {
    margin-bottom: 75px !important;
    text-align: right !important;
}

#rec2449221871 .t-btnflex.t-btnflex_type_submit {
    border-radius: 15px !important;
}

.t706 .t-submit {
    width: 50% !important;
}

.t-btnflex_md, .t-btn.t-btnflex_md, .t-submit.t-btnflex_md {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
}

@media (min-width: 1920px) {
    .t706__cartwin.t706__cartwin_showed {
    background-color: rgb(255, 255, 255) !important;
    margin-top: 60px;
}

.t706__close-icon.t706__cartwin-close-icon g {
    fill: #000000 !important;
}
.t706__close.t706__cartwin-close{
    top: 60px;
}

/* исключаем форму из расчёта высоты строк */

.t706__cartwin-content {
    display: grid !important;
    grid-template-columns: calc(50% - 10px) calc(50% - 10px) !important;
    column-gap: 20px !important;
    grid-template-areas:
        "top top"
        "form products"
        "form bottom" !important;
    max-width: 60% !important;
    align-items: start !important;
    overflow: visible;
}


/* Верхний блок */
.t706__cartwin-top {
    grid-area: top !important;
    width: 100% !important;
}

/* Левая колонка — форма */
.t706__orderform {
    grid-area: form !important;
    width: 100% !important;
    height: 0 !important;       /* исключаем форму из расчёта высоты строк */
    min-height: 0 !important;
    overflow: visible !important; /* но контент формы всё равно виден полностью */
}

/* Товары */
.t706__cartwin-products {
    grid-area: products !important;
    width: 100% !important;
    margin-top: 20px;
    background-color: #f4f4f4;
    border-radius: 15px;
}

/* Нижний блок — теперь сразу под products */
.t706__cartwin-bottom {
    grid-area: bottom !important;
    width: 100% !important;
    margin-top: 10px !important;
}

/* Задний фон форм */
#form2449221871{
    background-color: #f4f4f4;
    border-radius: 15px;
    padding: 25px;
}

/* Размер полей ввода */
.t706 .t-form .t-input, .t706 .t-form .t-select {
    height: 45px !important;
}

#customdelivery .t706__search-icon {
    top: 15px !important;
}

.t706__product-del-wrapper {
    padding: 25px !important;
}

.t706__product-thumb {
    padding: 5px 25px 5px 25px !important;
}

.t706 .t-form__submit {
    margin-bottom: 75px !important;
    text-align: right !important;
}

#rec2449221871 .t-btnflex.t-btnflex_type_submit {
    border-radius: 15px !important;
}

.t706 .t-submit {
    width: 50% !important;
}

.t-btnflex_md, .t-btn.t-btnflex_md, .t-submit.t-btnflex_md {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
}

 @media (max-width: 980px) {
    .t706__cartwin.t706__cartwin_showed {
    background-color: rgb(255, 255, 255) !important;
    scrollbar-width: none !important;
}
} 